#boxHonorarios { margin-top: .5rem; display: none; border-radius: 5px; padding: .5rem; min-height: 300px; }
#boxMedico { margin-top: .5rem; display: none; border-radius: 5px; padding: .5rem; min-height: 300px; }

.menu-tela-hono { display: flex; margin: 0; padding: 0; list-style-type: none; background-color: white;}
.menu-tela-hono li { padding: 1rem .5rem; font-size: 1rem; font-weight: bold; margin-right: 1rem; border-bottom: 2px solid darkgreen; cursor: pointer; margin: .5rem}
.menu-tela-hono li.active { background-color: aliceblue; }
.box-proc { padding: 1rem; border-top: 3px solid #efeeee; border-left: 4px solid green; margin-top: 1rem; border-radius: 5px; background-color: white; }
.box-cabecalho { border-left: 4px solid #088A85; background-color: white; padding: .5rem; border-radius: 5px; margin: .5rem 0;}
.linha-info-proc { border-left: 3px solid cadetblue; border-radius: 5px; padding: .5rem 0; background-color: aliceblue;}

.linha-medico { padding: .5rem; border: 1px solid aliceblue; border-left: 3px solid orange; border-radius: 5px; margin: .5rem 0; }
.linha-medico { background-color: beige;}
.combo-item { cursor: pointer; padding: 5px; border-bottom: 1px solid #d4d4d4;}
.combo-item:hover { background-color: aliceblue; }


 .box-pesquisa { position: absolute; display: none; background-color: white; left: 0px; top: 0px; width: 700px; height: 300px; border: 4px solid #d4d4d4; padding: .5rem; border-radius: 5px; }
 .box-pesquisa-container { display: flex; flex-flow:column; height: 100%; }

.honorario-status-P, 
.honorario-status-E, 
.honorario-status-I, 
.honorario-status-N, 
.honorario-status-C, 
.honorario-status-X { display: inline-block; padding: 3px 10px; border-radius: 5px;}
.honorario-status-P { background-color: goldenrod; }
.honorario-status-E { background-color: red; }
.honorario-status-I { background-color: green; }
.honorario-status-X { background-color: darkorange }
.honorario-status-N { background-color: black }
.honorario-status-C { background-color: red }


#listaAtendimentos { margin-top: .5rem; border-radius: 5px; padding: .5rem; min-height: 300px; }
#listaProcedimentos { margin-top: .5rem; border-radius: 5px; padding: .5rem; min-height: 300px; }

.liberacao-codglosa { background-color: #0b0bcf36 }

.custom-width {
  max-width: 80%;
  width: 100%;
}

pre{
	white-space: pre-wrap;
}

.thead-default th {
    color: #495057;
    background-color: #e9ecef;
}

.snAtivo{
	background-color: aqua;
	padding: 2px;
}

.snCancelado{
	background-color: lightsalmon;
	padding: 2px;
}

.green-background {
	background-color: #8BC34A;
    border-radius: 32px;
}

.red-background {
	background-color: red;
	border-radius: 32px;
}



